Home | ER-101 | ER-102 | ER-301 | Wiki | Contact

Can older .lua custom units work with V0.5.x?

Sorry for the noob question. Searched the forum and could only find some references on how to load them through a “Custom Unit” after renaming them to .unit, but even though they load, I can not seem to get them to work properly…
I am talking about .lua’s like Bokeh, Flam Drum, 3clicks, anim8or, etc… all available in this forum.

Am I missing something?
Thanks for your support, creativity and patience.

Some might work, most will probably not. There was a big shift in preset format during v0.4, so I would stick to those presets made with v0.4 or later.

http://wiki.orthogonaldevices.com/index.php/ER-301/User_Contributed_Presets